#include "WinVer.h"

VS_VERSION_INFO VERSIONINFO
FILEVERSION 1,30,00,00
PRODUCTVERSION 1,30,0,0
FILEOS VOS__WINDOWS32
FILETYPE VFT_DLL

BEGIN
        BLOCK "VarFileInfo"
	BEGIN
		VALUE "Translation",
                        0x0409, 0x04e4,
                        0x0407, 0x04e4
	END

	BLOCK "StringFileInfo"
	BEGIN
                BLOCK "040904e4"
		BEGIN
			VALUE "CompanyName", "RSX Software"
                        VALUE "FileDescription", "DEBNT - Win32 DBG für GNU-C/C++"
                        VALUE "FileVersion", "1.30.00"
			VALUE "InternalName", "RSXNT"
			VALUE "LegalCopyright", "Copyright (c) Rainer Schnitker 1995-1996"
			VALUE "OrginalFilename", "RSXNT.DLL"
                        VALUE "ProductName", "RSXNT Lowlevel Debugger"
                        VALUE "ProductVersion", "1.30"
		END

                BLOCK "040704e4"
		BEGIN
			VALUE "CompanyName", "RSX Software"
                        VALUE "FileDescription", "RSXNT - Win32 DBG for GNU-C/C++"
                        VALUE "FileVersion", "1.30.00"
			VALUE "InternalName", "RSXNT"
			VALUE "LegalCopyright", "Copyright (c) Rainer Schnitker 1995-1996"
			VALUE "OrginalFilename", "RSXNT.DLL"
                        VALUE "ProductName", "RSXNT low-level debugger"
                        VALUE "ProductVersion", "1.30"
		END
	END
END

